# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = iproute2
pkgbase = iproute2
xdata = pkgtype=pkg
pkgver = 6.12.0-1
pkgdesc = IP Routing Utilities
url = https://git.kernel.org/pub/scm/network/iproute2/iproute2.git
builddate = 1734132762
packager = Tuxcore <dev@tuxcore.org>
size = 3029681
arch = x86_64
license = GPL2
provides = iproute
depend = glibc
depend = libxtables.so=12-64
depend = libcap
depend = libcap.so=2-64
depend = libelf
depend = libbpf
depend = libbpf.so=1-64
optdepend = db5.3: userspace arp daemon
optdepend = linux-atm: ATM support
optdepend = python: for routel
makedepend = db5.3
makedepend = linux-atm
makedepend = iptables
